inotify_read
Mimetype
Inotify Functions
PHP Manual

# inotify_rm_watch

(PECL inotify >= 0.1.2)

inotify_rm_watch — Remove an existing watch from an inotify instance

### Description

bool inotify_rm_watch ( resource `$inotify_instance` , int `$watch_descriptor` )

inotify_rm_watch() removes the watch `watch_descriptor` from the inotify instance `inotify_instance`.

### Parameters

`inotify_instance`

  Resource returned by inotify_init()

`watch_descriptor`

  Watch to remove from the instance

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- inotify_init() - Initialize an inotify instance

inotify_read
Mimetype
Inotify Functions
PHP Manual